Bug 249879 - F7 2.6.22.1-33.fc7 won't boot
F7 2.6.22.1-33.fc7 won't boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
athlon Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-27 12:31 EDT by Bruce Orchard
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.22.4-65.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 14:35:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from lspci -nv (5.69 KB, text/plain)
2007-07-27 12:33 EDT, Bruce Orchard
no flags Details

  None (edit)
Description Bruce Orchard 2007-07-27 12:31:30 EDT
Description of problem:
When I try to boot 2.6.22.1-33.fc7, the boot hangs.  The last 2 messages to come
out are:

Uncompressing Linux...OK  booting the kernel
MP-BIOS bug:  8254 timer not connected to IO-APIC


Version-Release number of selected component (if applicable):

2.6.22.1-33.fc7 (2.6.22.1.27 did the same thing)



How reproducible:
Every time

Steps to Reproduce:
1. Reset the computer
2. Select the .33. kernel in grub
3.
  
Actual results:

Boot hangs

Expected results:

Boot completes

Additional info:

2.6.21-1.3228.f7 works OK

The next message that 3228 gets when it boots is

PCI BIOS BUG #81[00000000] found
Comment 1 Bruce Orchard 2007-07-27 12:33:12 EDT
Created attachment 160124 [details]
output from lspci -nv
Comment 2 Bruce Orchard 2007-07-27 12:37:01 EDT
This is a Dell Inspiron 1501 with an AMD Turion 64 CPU

The BIOS version is 2.4.1
Comment 3 Bruce Orchard 2007-07-27 17:52:57 EDT
I turned off the quiet option on the kernel invocation.  Here are last last 24
lines output:

pnp: 00:09: iomem range 0xe0000-0xfffff could not be reserved
pnp: 00:09: iomem range 0xfff00000-0xffffffff could not be reserved
pnp: 00:09: iomem range 0xc0004800-0xc0004bff has been reserved
pnp: 00:09: iomem range 0xfed00000-0xfed003ff has been reserved
PCI: Bridge: 0000:00:01.0
  IO window:  9000-0fff
  MEM window:  c0100000-c01fffff
  PREFETCH window:  c8000000-cfffffff
PCI:  Bridge 0000:00:05.0
  IO window disabled.
  MEM window disabled.
  PREFETCH window disabled.
PCI:  Bridge 0000:00:06.0
  IO window disabled
Time:  acpi_pm clocksource has been installed
Switched to high resolution mode on CPU 0
Switched to high resolution mode on CPU 1
  Mem window:  c0200000-c02fffff
  PREFECTH window:  disabled
PCI:  Bridge:  0000:00:14.4
  IO window:  disabled.
  MEM window:  c0300000-c03fffff
  PREFECTH window disabled
NET:  Registered protocol family 2
Comment 4 Chuck Ebbert 2007-08-22 17:04:22 EDT
Should be fixed by the latest updates, in testing soon.
Comment 5 Bruce Orchard 2007-09-04 14:04:59 EDT
2.6.22.4-65.fc7 boots OK.

Note You need to log in before you can comment on or make changes to this bug.